Bug 1430244 - Upgrade imgbased to 0.8.16
Summary: Upgrade imgbased to 0.8.16
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: imgbased
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ovirt-4.0.7
: ---
Assignee: Sandro Bonazzola
QA Contact: cshao
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-08 06:54 UTC by Sandro Bonazzola
Modified: 2017-03-16 15:40 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-16 15:40:44 UTC
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0549 normal SHIPPED_LIVE Moderate: redhat-virtualization-host security and bug fix update 2017-03-16 19:26:25 UTC

Description Sandro Bonazzola 2017-03-08 06:54:35 UTC
Rebase on imgbased to latest available version for 4.0

Comment 3 cshao 2017-03-09 09:09:54 UTC
Test version:
redhat-virtualization-host-4.0-20170307.1
imgbased-0.8.16-0.1.el7ev.noarch

Test result:
# rpm -qa| grep imgbase
imgbased-0.8.16-0.1.el7ev.noarch


imgbased-0.8.16-0.1 is included in the node image, so the bug is fixed, I will verify this bug after this bug status change to ON_QA.

Comment 4 cshao 2017-03-09 09:54:48 UTC
Verify this bug according #c3.

Comment 6 cshao 2017-03-09 14:10:05 UTC
Verify this bug according #c3.

Comment 8 errata-xmlrpc 2017-03-16 15:40:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0549.html


Note You need to log in before you can comment on or make changes to this bug.